<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/admin/AdminMailtemplatesGrid.inc.php" );

	class AdminMailtemplatesPage extends BackendPage {
		protected $oAdminMailtemplatesGrid;

		public function __construct( $id = "AdminMailtemplatesPage" , $parent = null ) {
			parent::__construct( $id , $parent );
			if (!AdminUserModel::isAdminLoggedIn()) return;
			$this->oAdminMailtemplatesGrid = new AdminMailtemplatesGrid( "AdminMailtemplatesGrid" , $this );
		}
	}
?>
